RubyGems Navigation menu

evil-client 3.2.0

Human-friendly DSL for building HTTP(s) clients in Ruby

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 3.2.0 - January 18, 2023 (56,5 KB)
  2. 3.1.0 - July 04, 2022 (56,5 KB)
  3. 3.0.4 - July 09, 2019 (56,5 KB)
  4. 3.0.3 - May 06, 2019 (56,5 KB)
  5. 3.0.2 - March 01, 2018 (56,5 KB)
Toon alle versies (19 totaal)

Runtime afhankelijkheden (4):

mime-types >= 3.1
rack >= 2
tram-policy >= 0.3.1, < 3

Development afhankelijkheden (6):

rake >= 10
rspec >= 3.0
rspec-its >= 0
rubocop >= 0
timecop >= 0
webmock >= 0

Eigenaren:

Pushed by:

Authors:

  • Andrew Kozin (nepalez), Ravil Bairamgalin (brainopia)

SHA 256 checksum:

6d0ca93c2da1426a5cb4ce9ca8ab08e259e4a7303a0f7e53d195797c5fe3b72d

Total downloads 112.217

Voor deze versie 5.280

Licentie:

MIT

Required Ruby Version: >= 2.6

Links: